.wst-post-gl, .wst-post-gl * {
    box-sizing: border-box;
}

.wst-post-gl .post-wrap {
    overflow: hidden;
    line-height: 20px;
}

.wst-post-gl .post-row {
    width: 20%;
    float: left;
    overflow: hidden;
}

.wst-post-gl .post-list {
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 2px;

    overflow: hidden;
    background-color: #FFF;
    border-radius: 2px;
}

.gl-box {
    border: 1px solid #CCC;
}

.wst-post-gl h2 {
    display: block;
    font-size: 14px;
    line-height: 23px;
    margin: 1px 1px;
    text-align: center;
}

.wst-post-gl a {
    color: #000;
    text-decoration: none;
}

.wst-post-gl .post-image {
    position: relative;
    overflow: hidden;
}

.wst-post-gl .post-image .img-wrap {
    display: block;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 65%;
}

.wst-post-gl .post-image .img-wrap .img-item {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.wst-post-gl .post-image .img-wrap .img-item img {
    display: block;
    border: 0;
    width: 100%;
	height: 100%;
    margin: 0px auto;
}

.wst-post-gl .post-content {
    margin: -1px 0 -2px;
    overflow: hidden;
}

.wst-post-gl .post-content h2 {
    padding: -1px 0;
}

.wst-post-gl .bo_cate_link {
    display: inline-block;
    margin: 0;
    font-size: 0.9em;
    color: #3598db !important;
    font-weight: 400 !important;
}

.wst-post-gl .bo_title {
    display: block;
    color: #000;
    font-size: 1.083em;
    font-weight: 500 !important;
}

.wst-post-gl .list-btn {
    width: 100%;
    height: 130%;
    text-align: center;
}

.wst-post-gl .list-btn:after {
    content: '';
    display: inline-block;
    clear: both;
}

.wst-post-gl .b {
    display: inline-block;
    padding: 6px 0;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.wst-post-gl .b-bb {
    background: #00306E;
    color: #fff !important;
    border: 0px !important;
    border-radius: 0px !important;
    text-align: center;
    width: calc(50% - 1px);
    margin-bottom: 2px;
    float: left;
}

.wst-post-gl .b-bk {
    background: #474748;
    color: #fff !important;
    border: 0px !important;
    border-radius: 0px !important;
    text-align: center;
    width: calc(50% - 1px);
    margin-bottom: 2px;
    float: right;
}

@media(max-width: 920px){
    .wst-post-gl .post-row {
        width: calc(100% / 4);
    }
}

@media(max-width: 720px){
    .wst-post-gl .post-row {
        width: calc(100% / 3);
    }

    .wst-post-gl .post-image .img-wrap {
        padding-bottom: 60%;
    }
}

@media(max-width: 600px){
    .wst-post-gl .post-row {
        width: calc(100% / 2);
    }

    .wst-post-gl .post-image .img-wrap {
        padding-bottom: 60%;
    }
}